body {
    background: linear-gradient(135deg, #1d0f37, #ca054d);
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: #ffffff;
}

button[type=submit] {
    box-shadow: 0 5px 30px #0000001a;
}

footer {
    background-color: transparent;
}

h2 {
    color: inherit;
}

header {
    background: transparent;
    backdrop-filter: blur(5px);
    border-bottom: 1px solid #ffffff4d;
}

input {
    backdrop-filter: blur(5px);
    background-color: transparent;
    border: 1px solid #ffffff4d;
    box-shadow: 0 5px 30px #0000001a;
    color: inherit;
}

main {
    background-color: transparent;
    display: flex;
    justify-content: center;
}

.anonyme {
    backdrop-filter: blur(5px);
    background-color: #ffffff33;
    border: 1px solid #ffffff4d;
    border-radius: 16px;
    box-shadow: 0 5px 30px #0000001a;
    padding: 20px;
    width: 768px;
}

.switch {
    font-size: small;
    text-align: center;
}